
@font-face {
    font-family: myFont;
    src: url('iCiel Simplifica.woff');
}
* {margin:0; padding:0; }
body { background:#fff; font-size: 14px}
p {margin:0; padding:0;}
.backgroundwrapModalDangNhap {position:fixed; display:none; top:0; right:0; bottom:0; left:0; background-color: rgba(0, 0, 0, 0.6); z-index:100; }
.ModalDangNhap     {width:400px; height:auto; z-index:103; display:none; position:absolute; margin:50px auto; left:0; right:0; background:#fff; border:1px solid #ddd; font-family: 'Noto Sans', sans-serif;}
    .modal-title    {font-size:20px;}
  .modal-body       {padding:20px 20px 0 20px;}
    .form-myinput     {width:calc(100% - 100px); float:right; margin-top:2px; font-weight:bold;}
    .regis-item       {margin-bottom:20px; font-size:13px;}
      ._normal          {width:60% !important; display:inline-block;}
      .normal input     {vertical-align:-2px;}
    .regis-item span  {padding-top:2px; display:inline-block; font-size:13px; font-weight:bold;}
    .err-ajax         {display:block;}
    .re-error         {white-space:nowrap;}
    .btn-lg           {padding:8px 13px; font-size:13px;}
    .email-text       {text-align:center; font-weight:bold; margin-top:20px;}
    .form-myinputForgotPass {width:100%; float:none; margin:10px 0; font-size:14px;}
    .btnForgotPass          {display:inline-block; width:100%; margin:0 !important; padding:10px 0; font-size:15px; font-weight:bold; background:#fff; color:red;}
    ._notifForgotPass  {padding:8px; margin-top:10px; }
    /* Panel đăng nhập */
      .modal-header   {padding:8px 15px;}
        .red-normal, p.red-normal {font-size:30px; font-weight:bold;}
        .modal-footer {font-size:13px;}


.MyRowFullMobile {display:none;}
.MyRowResMobile  {display:none;}
  .MyRowFull      {width:100%;}   
  .MyRowFullTopHeader {background-color:#1047b8; }
    .MyRowRes_lienHe_TopHeader  {min-height: 50px;}
      .lienHe_TopHeader_Left    {float:left;width: 900px;}
      .lienHe_TopHeader_Right   {float:right;width: 220px;}
      .item_LienHe_TopHeader    {display:inline-block; padding-left:25px; vertical-align:top; width:310px;}
      .item_LienHe_TopHeader p  {color:#FFF; float:left; font-size:15px; padding:4px 3px; margin:2px 0;}
      .item_LienHe_TopHeader img  {height:18px;}
        .item_LienHe_TopHeader_1  {background:url('mobile.png') 0 6px no-repeat; }
        .item_LienHe_TopHeader_2  {background:url('mobile.png') 0 6px no-repeat; }
        .item_LienHe_TopHeader_3  {background:url('phone.png') 0 6px no-repeat; }
        .item_LienHe_TopHeader_4  {/*background:url('email.png') 0 6px no-repeat; */}
        .item_LienHe_TopHeader_5  {background:url('email.png') 0 6px no-repeat; }
      .workingHours {color:#FFF; display:inline-block; clear:both; font-weight:bold; padding:3px 0 0 0; font-size:17px;}
  .MyRowFullHeader{position:fixed; top:0; z-index:99999;}
  .MyRowRes       {width:1170px; margin:0 auto;}
    .Logo           {display:inline-block; overflow:hidden; margin-top:12px;} 
    .Logo img         {height: 65px;}
    .HeaderRight    {display:inline-block; float:right; width:700px;}
      .ContactHeader  {width:100%; font-size:13px; text-align:right;}
      .ContactHeader span {color:#EE692A; font-weight:bold;}
      .Search_LogReg  {float:right; width:609px; position:relative;}
        .SearchHeader   {display:inline-block;}
          .header-search  {position:relative; width:350px;}
          .header-search input {height:30px; width:100%; border:2px solid #707070; font-size:14px; font-weight:bold; border-radius:6px; box-shadow:none;}
          .header-search input:hover, .header-search input:focus {box-shadow:none; border:2px solid #66afe9 !important;}
          .form-myinput:hover {box-shadow:none; border:1px solid #66afe9 !important;}
          .form-myinput:focus, .form-myinput-typing, .form-myinput-typing:hover {border:1px solid #66afe9 !important; }
          .SearchHeaderInput::-webkit-input-placeholder {color:#5b5a5a; font-size:14px;}  
            .btnSearch      {position:absolute; width:24px; height:24px; right:3px; top:6px; text-align:center; background:url('logosearch.png') no-repeat; background-size:23px 23px; cursor:pointer;}
        .LogReg         {text-align:center;margin-top: 15px;}
      .registerlink     {color:#FFF;font-weight:bold;font-size:15px;text-decoration:none;margin-bottom:5px;float: left;display:inline-block;margin-right: 10px;}
      .registerlink:hover {color:#FFF;}
      .myAccount    {float:none !important; position:absolute; top:8px; right:20px;}
      .item-top-header.accout span.acc-usd {color:#FFF; font-weight:bold; font-size:14px;}
      .item-top-header.accout span.arow    {height:30px;}
      .item-top-header.accout .dropdown-menu  {font-weight:bold; font-size:14px; width:200px;}
      .item-top-header.accout .dropdown-menu .acc-gd li a {padding:5px 5px 3px 25px;}
      .item-top-header.accout .dropdown-menu .acc-title   {padding:7px 2px 11px 10px;}
      .item-top-header.accout .dropdown-menu .acc-title p {font-size:14px;}
  .hotline  {color: #0f47b8;font-weight:bold;margin-top:12px;}

.lienHe_TopHeader_Left_item {
    width: 200px;
    float: left;
    margin-top: 10px;
}
/*MENU*/
  .seudo-menu     {margin-top: 70px;height:auto;background:none;overflow:initial;}
    .MyRowResMenu   {padding:0 !important; background:none !important;}
      .MyRowMenu      {width: 780px;margin:0 0 0 0;float:right;margin-top: 20px;height:auto !important;}
      .seudo-menu .container .seu-left  {padding:0 0 0 0;}
      .seudo-menu .seudo-megamenu   {padding-left:0;width:100%;font-family: Arial;}
      .seudo-menu .seudo-megamenu li  {height:auto; position:relative; margin:3px;}
      li.item-megamenu:hover {
          background: #f8f8f8;
      }
      .seudo-menu .seudo-megamenu li a {padding:8px 18px 8px 10px;}
      .seudo-menu .seudo-megamenu li a span {font-size: 14px;}
      .seudo-menu .seudo-megamenu li.active:hover a, .seudo-menu .seudo-megamenu li.active a {color:#EE692A !important; background:none;}
      .seudo-menu .seudo-megamenu li.active:hover a, .seudo-menu .seudo-megamenu li.active a span {color: #0f47b8 !important;background:none;font-weight: bold;}
      .seudo-menu .seudo-megamenu li ul {position:absolute;top:35px;left: 0;display:none;background: #f8f8f8;z-index:2;padding: 0 0 5px 5px;}
      .seudo-menu .seudo-megamenu li:hover ul {display:block;}
      .seudo-menu .seudo-megamenu li ul li {background:none;}
      .seudo-menu .seudo-megamenu li ul li a {display:block; padding:0 0 0 0; font-size:14px;}

/*SLIDE*/
  .home-slide   {margin-top:20px; margin-bottom:40px; overflow:hidden;}
    .#home-slideheader .owl-prev {width:30px !important; height:30px !important; background-position:-10px 0 !important;}

/*CONTAIN MAIN*/
    .MyRowRes_GioiThieu p {text-align:center;color:#525150;font-size:15px;width:800px;margin:0 auto;padding:0 5px;}
    .MyRowRes_GioiThieu p:first-child {font-size:36px; margin-bottom:10px;}
    .MyRowRes_GioiThieu p>span {color:#1047b8;}
    .MyRowRes_GioiThieu p:last-child  {margin:10px auto 20px auto;}
    .MyRowRes_GioiThieu p:last-child>a.amazon {display:inline-block; height:80px; width:163px; background:url("amazon.png") no-repeat; background-size:130px; margin-left:50px;}
    .MyRowRes_GioiThieu p:last-child>a.ebay   {display:inline-block; height:80px; width:163px; background:url("ebay.png") no-repeat; background-size:130px;}

/*QUY TRINH*/
  .MyRowFull_QuyTrinh  {background:#fff; padding-top:10px; padding-bottom:40px;}
    .MyRowRes_QuyTrinh>p {text-align:center;}
    .MyRowRes_QuyTrinh p>span {display: block;color:#1047b8;font-weight:bold;font-size: 18px !important;text-align:center;padding:10px 0;}
      .QuyTrinh       {width:1000px;margin:0 auto;min-height: 0;background-size:1000px;padding-top: 0px;text-align:center;}
        .item_quytrinh  {width:160px; display:inline-block; margin:0 28px;color:#525150; font-weight:bold; font-size:16px; vertical-align:top;}

/*DICH VU*/
  .MyRowRes_DichVu {text-align:center; margin-top:25px;}
    .item_DichVu  {width:calc(48% - 20px); height:350px; display:inline-block;}
    .item_DichVu > p {color:#525150; font-size:34px; font-weight:bold;}
    .item_DichVu > p > span {color:#1047b8;}
    .item_DichVu:first-child {background:url("dichvu1.png") 100px 60px no-repeat; background-size:380px; }
    .item_DichVu:nth-child(2) {background:url("dichvu2.png") 100px 60px no-repeat; background-size:380px;}
    .slogan         {text-align:center; font-size:30px; font-weight:bold; color:#525150;}
    .slogan > span  {color:#1047b8;}

/*YOUTUBE*/
  .MyRowFull_Youtube {background:#e1e2e2; margin-top:20px; padding:35px 0;}
    .MyRowRes_Youtube {text-align:center;}
      .youtube        {width:650px; height:380px; display:inline-block; margin-right:20px; box-shadow:0 0 0 3px #FFF;}
      .youtube iframe {width:650px; height:380px; }
      .right_youtube  {width:280px; height:383px; display:inline-block; background:#ed7238; color:#FFF; overflow:hidden;}
      .right_youtube h3 {width:calc(100% - 48px); font-family: 'Noto Sans', sans-serif; font-weight:bold; font-size:20px; margin-left:auto; margin-right:auto; margin-top:15px; padding-bottom:15px; border-bottom:2px solid #FFF;}
      .right_youtube p  {text-align:left; padding:7px 15px 26px 40px; background:url("sticky.png") 12px 7px no-repeat; background-size:22px 22px; font-size:16px;}

/*Statistics (Thống kê)*/
  .MyRowFull_Statistics {background:url("bg_statistics.jpg") 0 -30px; background-size:1380px; min-height:340px;}
    .MyRowRes_Statistics {text-align:center;}
      .item_Statistics   {display:inline-block; width:20%; margin:35px 25px 25px 25px; vertical-align:top; color:#FFF; font-weight:bold;}
      .item_Statistics h3 {font-size:40px; font-weight:bold; margin-bottom:35px;}
      .item_Statistics p  {font-size:16px; width:152px; margin:auto;}
      .MyRowRes_Statistics > p:last-child {width:530px; color:#FFF; font-size:16px; font-style:italic; font-weight:bold; margin:35px auto 0 auto;}
      .MyRowRes_Statistics > p:last-child span {color:#ed7238;}

/*UStransport*/
    .MyRowRes_ustransport p {width:600px; height:100px; background:url("logo3.png") no-repeat; background-size:600px 100px; margin:50px auto;}

/*FOOTER*/
  .MyRowFullFooter  {background:#e1e2e2;color:#1047b8;height: auto;line-height:24px;padding: 10px 0 10px 0;border-bottom:14px solid #1047b8;}
    .leftFooter > .right > p  {font-size:13px; font-weight:bold; line-height:160%;}
    .infoFooter   {margin-left:40px;}
    .infoFooter li   {text-align:center;}
    .infoFooter li b {font-size:14px;}
    .infoFooter li p {width:130px; height:100px; background:url("huvico.png") no-repeat; margin-top:10px;}
    .CopyRight {float:right; width:30%; font-size:13px; font-weight:bold;}
      .CopyRightCustom  {text-align:right;}
      .MyRowFullFooter .custom.left a {color:#1047b8;}
      .bocongthuong   {float:right; position:relative; margin-top:15px;}
      .bocongthuong a {display:inline-block;}

/*PAGE_2*/
  .MyRowFull_Page2  {background:##FFF;}
  .MyRowRes_Page2   {overflow:hidden; padding-top:30px; padding-bottom:40px;}
    .Page2_Left     {width:850px; float:left; padding:18px; background:#FFF;}
    .Page2_Left>p   {color:#1047b8; font-size:24px; font-weight:bold; margin:18px auto; text-align:center;} 
      #one-news     {padding-bottom:10px;}
      #news-img     {margin-left:40px;}
      #news-view    {width:560px; margin-right:40px;}
        #news-view > div {font-size:13px; font-weight:bold;}
        #tieude_tintuc a {font-weight:bold;}
      .page_chinhsach     {display:inline-block; margin:20px 90px;}
      .page_chinhsach p   {text-align:center; font-weight:bold; font-size:21px; padding-bottom:5px;}
      .page_chinhsach a   {display:inline-block;}


/*PAGE_3*/
  .MyRowFull_Page3 {background:##FFF;}
  .MyRowRes_Page3  {overflow:hidden; padding-top:30px; padding-bottom:40px;}
    .Page3_Left       {width:850px; float:left; overflow:hidden; padding:18px; background:#FFF;}
    .Page3_Left img   {max-width:100%;}

/*PAGE_10*/
  .MyRowFull_Page10 {background:##FFF;}
  .MyRowRes_Page10 {overflow:hidden; padding-top:30px; padding-bottom:40px;}
    .Page10_Left       {width:850px; float:left; overflow:hidden; padding:18px; background:#FFF;}

/*TRACKING_LIST*/
  .MyRowFull_Tracking_list {background:##FFF;}
  .MyRowRes_Tracking_list {overflow:hidden; padding-top:30px; padding-bottom:40px;}
    .Tracking_list_Left       {width:850px; float:left; overflow:hidden; padding:18px; background:#FFF; font-size:18px; font-weight:bold;}
    .Tracking_list_Left a     {font-weight:bold; color:#333; font-size:26px;}

/*MENU RIGHT*/
    .GioiThieuPage_Right   {width:290px; float:right; padding-top:35px; font-family: 'Noto Sans', sans-serif;}
      .GioiThieuPage_Right_Menu1 {overflow:hidden; }
      .GioiThieuPage_Right_Menu1 a {background:url('hand.png') 0 2px no-repeat; display:block; padding:0 0 0 34px; margin-bottom:16px; font-weight:bold; font-size:19px; text-decoration:none; color:#383838;}
      .GioiThieuPage_Right_Menu2  {background:#e1e2e2; padding-bottom:20px; margin-top:50px;}
      .GioiThieuPage_Right_Menu2 p {color:#525150; font-weight:bold; font-size:26px; padding:10px 0 6px 55px; background:url("menu_nho.png") 12px 10px no-repeat; background-size:34px 34px; border-bottom:3px solid #1047b8;}
      .GioiThieuPage_Right_Menu2 a {display:block; color:#525150; margin-top:13px; padding-left:13px; font-size:14px; font-weight:bold;}
      .right_Menu_Contact   {margin:30px 0 20px 0;}
        .right_Menu_Contact p   {font-size:20px; font-weight:bold; color:#383838; padding-left:2px;}
        .right_Menu_Contact a   {display:block; font-size:15px; font-weight:bold; color:#383838; padding-left:40px; margin:5px 0;}
        .right_Menu_Contact a.mail_button   {background:url('email-2.png') no-repeat; background-size:32px 32px; padding:4px 0 7px 40px; margin:5px 0;}
        .right_Menu_Contact a.skype_button  {background:url('Skype.png') 2px 0 no-repeat; background-size:30px 30px; padding:4px 0 5px 40px; margin:5px 0;}
        .right_Menu_Contact span.phone_button  {background:url('phone-2.png') 0 5px no-repeat; background-size:32px 32px; display:block; font-size:15px; font-weight:bold; color:#383838; padding:4px 0 5px 40px; margin:5px 0;}
        .right_Menu_Contact span.phone_button>a {display:inline-block; padding-left:0;}


/*PAGE LIÊN HỆ*/
  .MyContactBox   {margin-top:40px;}
    .MyContactBox > p:first-child {color:#525150; font-weight:bold; font-size:16px; text-align:center;}
    .MyContactBox > p:first-child > span {color:#1047b8;}
      .MyContactBox form  {margin:20px 0; padding:10px 0 0 30px;}
      .MyContactBox input, textarea, select {background:#e9e9e9; border-radius:8px; border:1px dashed #f29568; font-size:14px; padding:7px 10px; margin:5px 3px;}
      ::-webkit-input-placeholder {font-style:italic; color:#1047b8; opacity:0.4; font-weight:bold;}
      .MyContactBox input.form_hoten      {width:380px;}
      .MyContactBox input.form_dienthoai  {width:245px;}
      .MyContactBox input.form_email      {width:330px;}
      .MyContactBox input.form_diachi     {width:583px;}
      .MyContactBox input.form_product    {width:583px;}
      .MyContactBox select.form_province  {width:287px; color:#1047b8; font-style:italic; font-weight:bold;}
      .MyContactBox select.form_city      {width:288px; color:#1047b8; font-style:italic; font-weight:bold;}
      .MyContactBox select.form_purpose   {width:288px; color:#1047b8; font-style:italic; font-weight:bold;}
      .MyContactBox select.form_quantity  {width:155px; color:#1047b8; font-style:italic; font-weight:bold;}
      .MyContactBox select.form_demand    {width:123px; color:#1047b8; font-style:italic; font-weight:bold;}
      .MyContactBox select option         {font-family:Arial, Helvetica, sans-serif;}
      .MyContactBox input.form_captcha    {width:240px;}
      .MyContactBox div.wrapCaptcha      {overflow:hidden; display:inline-block; position:relative; float:left;}
      .MyContactBox div.wrapCaptcha>span {position:absolute; right:10px; top:11px; padding:2px 10px; color:blue; font-style:italic; font-size:12px; font-weight:bold; background:#fff;}
      .MyContactBox textarea.form_linksanpham     {resize:vertical; width:583px; min-height:150px;}
      .MyContactBox input.uploadfile::-webkit-file-upload-button {visibility:hidden;}
      .MyContactBox input.uploadfile::before {content:"gửi file"; color:#1047b8; font-style:italic; font-weight:bold; border-right:1px solid #1047b8; padding-right:5px;}
      .button_form_lienhe     {display:inline-block; float:left; margin:5px 0 0 80px;}
      .button_form_lienhe>a   {padding:7px 18px; display:inline-block; margin-left:15px; font-weight:bold; width:90px;}
      .button_form_lienhe>a:nth-child(2) {background:url("send.png") no-repeat 52px 5px #00adee;}
      .button_form_lienhe>a:nth-child(2):hover {background:url("send.png") no-repeat 52px 5px red;}
      .menu_right_margin_top  {float:right; width:100px; height:70px;}

      .uploadifive-button {
        background:#e9e9e9;
        height:auto !important; 
        width:200px !important;
        text-align:left !important;
        padding-left:10px;
        margin-left:3px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        border:1px dashed #f29568;
        color: #1047b8;
        font: bold 12px Arial, Helvetica, sans-serif;
        font-size:14px;
        font-style:italic;
        text-align:left;
        width: 100%;
      }
      .uploadifive-queue-item {
        width:587px;
        background-color: #F5F5F5;
        border-bottom: 1px dotted #D5D5D5;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font: 12px Arial, Helvetica, Sans-serif;
        margin-top: 3px;
        padding: 15px;
      }
      .uploadifive-queue-item .close {
        background: url('uploadifive-cancel.png') 0 0 no-repeat;
        display: block;
        float: right;
        height: 16px;
        text-indent: -9999px;
        width: 16px;
      }
      .uploadifive-queue-item .progress {
        border: 1px solid #D0D0D0;
        height: 3px;
        margin-top: 5px;
        width: 100%;
      }
      .uploadifive-queue-item .progress-bar {
        background-color: #0072BC;
        height: 3px;
        width: 0;
      }



/*================== QUAN LY DON HANG ==================*/

.title.uppercase  {color:#1047b8 !important;}
    .tableSearchDonhang   {width:100%; margin-top:10px;}
    .tableSearchDonhang tr  {width:100%;}
    .tableSearchDonhang td:first-child  {padding-left:30px;}
    .tableSearchDonhang td:last-child  {padding-right:15px;}
    .tableSearchDonhang td  {padding-left:10px;}
    .tableSearchDonhang td br {display:initial;}
    .tableSearchDonhang td span  {min-width:66px; display:inline-block;}
    .tableSearchDonhang td select {margin:3px 0; width:calc(100%) !important; }
    .tableSearchDonhang td input {width:calc(100%); display:inline-block; height:auto; margin:3px 0;}
    .tableSearchDonhang td input.btnSearchDonHang {margin-top:1px !important; margin-right:20px;}
  .new_pass_label     {display:inline-block; padding-right:0; padding-left:0; width:140px; float:left;}
  .new_pass_input     {display:inline-block; padding-right:0; padding-left:0; width:290px;}
  .new_pass_input input {width:100%;}
  .new_pass_submit    {margin-left:-18px; width:290px; padding:0;}
  .sum_order_list     {font-size:12px !important; font-weight:bold !important; margin-top:0;}

/*================== Lịch sử giao dịch ==================*/

.titleSum  {font-weight:normal;}


/*================== Tài khoản khách hàng ==================*/

.module-ct p {margin-top:10px; font-size:14px; margin-left:20px; width:calc(100% - 30px); overflow:hidden;}
.module-ct p span.uititle   {width:155px; display:inline-block; color:#333; font-size:13px; float:left; margin-top:2px;}
.module-ct .ui        {width:250px; min-height:15px; display:inline-block; color:#444; float:left; margin-right:5px; padding-left:5px;}
.module-ct p span.readonly        {color:#888;}
.module-ct p i        {float:left; padding:3px 4px; cursor:pointer; user-select:none;}
.ipt    {border:1px solid #FFF; outline:blue;}
#btnSubmitChangeInfo  {display:block; width:250px; margin-left:155px; margin-top:15px;}
.notification   {position:fixed; top:140px; left:calc(50% - 170px); z-index:10000;
                 display:none; width:320px; border:1px solid #d6e9c6;
                 background:#dff0d8; font-weight:bold; font-size:15px; color:#3c763d;
                 border-radius:5px; text-align:center; padding:8px 0;}




@media (max-width:1199px) {     
  .MyRowRes       {width:970px;}
    .lienHe_TopHeader_Left {width:850px;}
      .item_LienHe_TopHeader {width:300px;}
      .item_LienHe_TopHeader_3 {width:230px;}
    .HeaderRight    {width:510px;}
        .header-search  {width:215px;}
        .Search_LogReg  {width:448px;}
          .LogReg       {right:50px;}

  /*MENU*/
    .Logo img         {height:67px;}
    .MyRowMenu        {width:530px;}
    .seudo-menu .seudo-megamenu li ul {top:33px;}
    .seudo-menu .seudo-megamenu li a {padding:6px 16px 6px 0px;}

/*CONTAIN MAIN*/

/*QUY TRÌNH*/
    .QuyTrinh       {width:970px; background-size:970px; }
      .item_quytrinh  {width:180px; font-size:15px; margin:0 16px;}

/*DICH VU*/
    .item_DichVu:first-child {background:url("dichvu1.png") 40px 40px no-repeat; background-size:380px; }
    .item_DichVu:nth-child(2) {background:url("dichvu2.png") 40px 40px no-repeat; background-size:380px;}

/*Statistics (Thống kê)*/
    .item_Statistics   {margin:35px 20px 25px 20px;}

/*PAGE_3*/
  .Page3_Left       {width:670px;}
  .GioiThieuPage_Right   {width:280px;}
  .GioiThieuPage_Right_Menu1 a {width:270px;}

/*PAGE_2*/
  .Page2_Left       {width:670px;}
    #one-news > #news-img {margin-left:0;}
    #one-news > #news-view {margin-right:0; width:460px;}
    .Page2_Left>p   {color:#1047b8; font-size:24px; font-weight:bold; margin:18px auto; text-align:center;}
      .page_chinhsach     {display:inline-block; margin:18px 60px;}

/*LIÊN HỆ*/
  .Page10_Left       {width:670px;}

/*FOOTER*/
  .leftFooter   {width:50%;}
}

@media (max-width:990px) {   
  .MyRowRes       {width:750px;}
    .Logo img       {height:60px;}
    .lienHe_TopHeader_Left {width:635px;}
    .item_LienHe_TopHeader {width:200px; padding-left:22px; background-position:0 7px; margin-top:-1px;}
    .item_LienHe_TopHeader_1  {width:217px;}
    .item_LienHe_TopHeader_4  {width:217px;}
    .HeaderRight    {width:400px;}
        .header-search  {width:200px; }   
        .LogReg         {right:0;}

    .item_LienHe_TopHeader_3  {width:210px;}
      .item_LienHe_TopHeader p  {padding:6px 0 4px 6px; margin:2px 0; font-size:13px; }


/*MENU*/
    .MyRowMenu  {width:400px;}
      .seudo-menu .seudo-megamenu li {margin:0;}
      .seudo-menu .seudo-megamenu li a  {padding:6px 17px 6px 7px;}
      .seudo-menu .seudo-megamenu li a span {font-size:13px;}

/*QUY TRÌNH*/
    .QuyTrinh       {width:750px; background-size:750px;}
      .item_quytrinh  {width:130px; }

/*DICH VU*/
  .item_DichVu  {height:290px;}
    .item_DichVu:first-child {background:url("dichvu1.png") 25px 40px no-repeat; background-size:300px; }
    .item_DichVu:nth-child(2) {background:url("dichvu2.png") 25px 40px no-repeat; background-size:300px;}

/*Statistics (Thống kê)*/
    .item_Statistics   {margin:35px 17px 25px 17px;}
    .MyRowRes_Statistics > p:last-child {margin-top:25px;}

/*CONTAIN MAIN*/
      .youtube        {width:470px; height:327px;}
      .youtube iframe {width:470px; height:327px;}
      .right_youtube  {width:250px; height:330px;}
      .right_youtube h3 {width:calc(100% - 50px); font-size:22px; }
      .right_youtube p  {padding:15px 0px 15px 38px; background:url("sticky.png") 12px 14px no-repeat; background-size:20px 20px; font-size:15px;}

 /*PAGE_3*/
  .Page3_Left       {width:510px;}
  .GioiThieuPage_Right   {width:210px;}
  .GioiThieuPage_Right_Menu1 a {font-size:15px; background: url(hand.png) 0 0 no-repeat;}
  .GioiThieuPage_Right_Menu2  {margin-top:35px;}
  .GioiThieuPage_Right_Menu2 p {font-size:21px; padding:10px 0 6px 50px; background:url("menu_nho.png") 12px 10px no-repeat; background-size:28px 28px; }

/*PAGE_2*/
  .Page2_Left       {width:510px;}
    #one-news       {margin-bottom:15px;}
    #one-news > #news-img {margin-left:0; width:130px; height:85px;}
    #one-news > #news-img img {width:130px; height:85px;}
    #one-news > #news-view {margin-right:0; width:330px; height:85px; overflow:hidden;}
      .page_chinhsach     {display:inline-block; margin:18px 20px;}

/*LIÊN HỆ*/
  .Page10_Left       {width:510px;}

/*LIÊN HỆ*/
  .MyContactBox form    {padding-left:0;}
  .MyContactBox input.form_hoten      {width:360px;}
  .MyContactBox input.form_dienthoai  {width:210px;}
  .MyContactBox input.form_email      {width:280px;}
  .MyContactBox input.form_diachi     {width:499px;}
  .MyContactBox textarea.form_linksanpham     {resize:vertical; width:499px; min-height:150px;}
  .MyContactBox input.form_captcha    {width:calc(100% - 10px);}
  .MyContactBox div.wrapCaptcha>span  {right:14px;}
  .button_form_lienhe     {display:inline-block; float:left; margin:5px 0 0 5px;}
  .button_form_lienhe>a   {margin-left:15px;}
  .button_form_lienhe>a:nth-child(1) {margin-left:50px;}
  .MyContactBox input.form_captcha    {width:240px;}

/*FOOTER*/
  .infoFooter {margin-left:0;}
  .CopyRight {width:27%;}
}

@media (max-width:767px) {   
  .MyRowFullFooter  {background:#e1e2e2;color:#1047b8;height: auto;line-height:24px;padding: 10px 0 60px 0;border-bottom:14px solid #1047b8;}
  .MyRowFullHeader{display:none;}
  .MyRowRes       {width:100%;}
  .MyRowFullMobile {display:block;}
    .MyRowResMobile  {display:block;}
      .TopMobile       {width:100%;}
        .LogoMobile      {width:100%; text-align:center;}
        .LogoMobile a    {display:inline-block; width:100%;}
        .LogoMobile a img  {width:calc(100% - 20px); height:auto;}
        .BtnMobile       {display:inline-block; font-size:24px; padding:15px; cursor:pointer;}
        .BtnNavbarMobile {float:left; transition:0.2s;}
        .BtnSearchMobile {float:right; padding:15px 5px 15px 15px;}
        .BtnUserMobile   {float:right; transition:0.2s;}
          .PanelLogReg     {display:none; z-index:102; position:absolute; padding:0 0 6px 0; width:250px; border:1px solid #ddd; top:50px; right:10px; background:#FFF; font-size:14px;}
          .PanelLogReg a     {display:inline-block; font-weight:bold; font-size:14px; color:#9b9b9b; padding:1px; margin:3px 0 0 20px;}
          .PanelLogReg a.processUser  {font-weight:normal; font-size:13px; color:#666; padding:3px 0; margin-left:35px;}
          .topUser              {padding:4px 0; border-bottom:1px solid #ddd; background:#fafafa; margin-bottom:5px;}
          .separatePanelLogReg  {width:90%; border-bottom:1px solid #ddd; height:15px; margin:0 auto;}
          a.hrefLoginMobile      {display:inline-block; margin-top:8px;}
            .labelContactPanelLogReg {color:#9b9b9b; display:inline-block; width:100px; padding:3px 0 0 15px;}
            .contactPanelLogReg      {color:#EE692A;}
        .fr_top_mobile   {position: absolute; width:calc(100% - 80px); top:11px; left:55px; display:block;}
        .fr_top_mobile input {width:calc(100% - 11px); height:32px; margin-right:11px;}
          .SubmitSearchMobile {position:absolute; font-size:22px; z-index:1; padding:3px; top:4px; right:13px; text-align:center; background:#464646; border-radius:2px; color:#fff; cursor:pointer;}

  /*MENU*/
  .MyResMenuMobile {position:absolute; z-index:100; top:52px; left:0; display:none;}
  .MyRowMenu      {margin-left:0; margin-right:0; width:100%;}
  .Logo           {display:none;} 
  .seudo-menu     {background:#f5f5f5; margin-top:0;}
  .seudo-menu .container  {background:none;}
  .seudo-menu .container .row   {height:auto;}
    .seudo-menu .seudo-megamenu li {width:100%; border-bottom:1px solid #ddd; background:none;}
    .seudo-menu .seudo-megamenu li a {display:block; width:100%;}
    .seudo-menu .seudo-megamenu li a span  {font-size:15px;}
    .seudo-menu .seudo-megamenu li ul {position:static; overflow:hidden; background:#FFF; z-index:2; padding:0 0 0 0;}
    .seudo-menu .seudo-megamenu li ul li a {padding:3px 0;}
    .tamgiac {display:none;}

  /*CONTAIN*/
  .MainCol  {width:100%;}
    .separateMainCol {width:100%; border-bottom:1px solid #ddd; margin:20px auto;}
    .youtube  {width:calc(100% - 10px);}
    .module-ct-item {width:calc(100% - 40px);}
  .home-sl1 .container  {border-bottom:none; padding-bottom:0;}
  .home-sl1 .sl3        {padding-bottom:0;}
      .col-xs-8             {width:100%;}
        .home-sl2 .sl2-search span {width:90px;}
  .MyRowRes_GioiThieu p {width:100%;}
    .MyRowRes_GioiThieu p:first-child {font-size:24px;}
    .MyRowRes_GioiThieu p:last-child>a.amazon {display:inline-block; height:80px; width:150px; background:url("amazon.png") no-repeat; background-size:130px; margin-left:30px;}
    .MyRowRes_GioiThieu p:last-child>a.ebay   {display:inline-block; height:80px; width:150px; background:url("ebay.png") no-repeat; background-size:130px;}

/*QUY TRÌNH*/
  .MyRowRes_QuyTrinh p>span {font-size:27px;}
    .QuyTrinh       {width:100%;}
      .item_quytrinh  {width:calc(25% - 30px); font-size:13px; font-weight:normal; margin:0 10px;}

/*DICH VU*/
  .item_DichVu  {height:270px; width:100%; margin-bottom:10px;}
  .item_DichVu > p {font-size:18px;}
    .item_DichVu:first-child {background:url("dichvu1.png") center no-repeat; background-size:280px; }
    .item_DichVu:nth-child(2) {background:url("dichvu2.png") center no-repeat; background-size:280px;}
    .slogan {font-size:18px;}

/*YOUTUBE*/
      .youtube        {width:calc(100% - 10px); height:280px; margin:10px auto 20px auto;}
      .youtube iframe {width:100%; height:280px;}
      .right_youtube  {width:calc(100% - 10px); height:330px;}
      .right_youtube h3 {width:calc(100% - 50px); font-size:22px; }
      .right_youtube p  {padding:15px 0px 15px 38px; background:url("sticky.png") 12px 14px no-repeat; background-size:20px 20px; font-size:15px;}

/*Statistics (Thống kê)*/
  .MyRowFull_Statistics {display:none;}

/*UStransport*/
    .MyRowRes_ustransport p {width:calc(100% - 10px); height:90px; background:url("logo3.png") no-repeat; background-size:100%; margin:30px auto 0 auto;}

 /*PAGE_3*/
  .Page3_Left       {width:calc(100% - 20px); margin:0 auto; float:none;}
  .GioiThieuPage_Right   {width:calc(100% - 20px); margin:0 auto 0 auto; float:none;}
  .GioiThieuPage_Right_Menu1 a {width:100%; font-size:15px;}
  .GioiThieuPage_Right_Menu2  {margin-top:35px;}
  .GioiThieuPage_Right_Menu2 p {font-size:21px; padding:10px 0 6px 50px; background:url("menu_nho.png") 12px 10px no-repeat; background-size:28px 28px; }
  .GioiThieuPage_Right > iframe[style], .fb-page span {width: 100% !important; margin-top:10px;}

/*PAGE_2*/
  .Page2_Left       {width:calc(100% - 20px); margin:0 auto; float:none;}
    #one-news > #news-img {margin-left:0; width:100px; height:75px;}
    #one-news > #news-img img {width:100px; height:75px;}
    #one-news > #news-view {margin-right:0; width:calc(100% - 110px); height:85px; overflow:hidden;}
    #tieude_tintuc a    {font-size:16px;}
    .page_chinhsach     {display:block; margin:18px 0 25px 0; text-align:center;}
    .menu_right_margin_top  {display:none;}

/*LIÊN HỆ*/
  .Page10_Left    {width:calc(100% - 20px); margin:0 auto; float:none;}
  .MyContactBox form    {padding-left:0;}
  .MyContactBox input.form_hoten      {width:calc(100% - 10px);}
  .MyContactBox input.form_dienthoai  {width:calc(100% - 10px);}
  .MyContactBox input.form_email      {width:calc(100% - 10px);}
  .MyContactBox input.form_diachi     {width:calc(100% - 10px);}
  .MyContactBox textarea.form_linksanpham     {max-width:none; width:calc(100% - 10px); min-height:100px;}
  .MyContactBox div.wrapCaptcha  {display:block; float:none; }
  .MyContactBox input.form_captcha    {width:calc(100% - 10px);}
  .MyContactBox div.wrapCaptcha>span  {right:14px;}
  .button_form_lienhe     {display:inline-block; float:left; margin:5px 0 0 5px;}
  .button_form_lienhe>a   {margin-left:15px;}
  .button_form_lienhe>a:nth-child(1) {margin-left:70px;}

/*FOOTER*/
.seu-copyright  {padding-bottom:40px;}
  .leftFooter   {width:100%; text-align:center; line-height:17px;}
  .infoFooter   {width:100%; text-align:center; margin-top:20px; margin-left:0;}

  .infoFooter li p {width:100%; height:70px; background:url("huvico.png") center no-repeat; margin-top:0;}
  .CopyRight    {width:100%; }
    .CopyRightCustom {text-align:center;}
  .bocongthuong {left:0; right:0; text-align:center; float:none;}
  .bocongthuong a img {padding-top:5px;}
  .btn_skype_animation {bottom:150px; left:-50px;}

.Tracking_list_Left       {width:100%; font-size:16px;}
    .Tracking_list_Left a     {font-size:18px; display:inline-block; margin-bottom:10px;}

/*======================================== QUAN LY DON HANG =====================================*/

  .profile .profile-body .seu-module     {padding-left:0;}
    .profile .profile-body .seu-module .profile-user   {position:relative; width:100%}
      .profile .profile-body .seu-module .profile-user   {}
        .profile-user .avatar                              {margin-bottom:5px;}
        .profile-user .avatar .mabottom                    {bottom:10px;}
        .profile .item-sidebar-menu                          {display:none;}
    .order-acc .seu-module .module-content .order-title .module-inner .module-title p.title {padding-top:0;}
    .tableSearchDonhang   {width:100%; margin-top:10px;}
    .tableSearchDonhang tr  {width:100%;}
    .tableSearchDonhang td  {display:block; padding-left:15px;}
    .tableSearchDonhang td:first-child  {padding-left:15px;}
    .tableSearchDonhang td:last-child  {padding-right:0px;}
    .tableSearchDonhang td br {display:none;}
    .tableSearchDonhang td span  {display:inline-block; width:90px;}
    .tableSearchDonhang td select {margin:3px 0; width:calc(100% - 110px) !important; max-width:330px;}
    .tableSearchDonhang td input {float:none !important; width:calc(100% - 110px); max-width:330px; display:inline-block; height:auto; margin:3px 0;}
    .tableSearchDonhang td input.btnSearchDonHang {margin-top:10px !important; margin-right:0; margin-left:93px; float:left !important;}

  .profile .profile-body .seu-module      {min-height:0px !important;}
    .order-acc.activiti .body-order .my-tab-content   {padding-left:15px; padding-right:18px;}
      .header-deposit:first-child p        {font-weight:bold !important;}
        .header-deposit_child p                   {padding-left:25px !important; text-align:left !important; font-size:12px !important;}
        .header-deposit_child p.boldstyle         {font-weight:bold !important;}
        .header-deposit_child p.boldstyle b       {font-weight:bold !important;}
        .header-deposit_child div                 {padding-left:0 !important; }
        .header-deposit_child span.hd_child       {display:inline-block !important; }
        .header-deposit_child p b                 {font-weight:normal;}

  .new_pass_label     {display:inline-block; padding-right:0; padding-left:0; width:140px; float:left;}
  .new_pass_input     {display:inline-block; padding-right:0; padding-left:0; width:calc(100% - 140px); max-width:290px;}
  .new_pass_input input {width:100%;}
  .new_pass_submit    {margin-left:140px; width:calc(100% - 140px); max-width:290px;}    


/*======================================== TAI KHOAN KHACH HANG =====================================*/

.module-ct p  {margin-left:5px; margin-bottom:15px;}
.module-ct p span.uititle   {width:220px;}
.module-ct .ui        {width:calc(100% - 30px); color:#656565; font-size:13px; padding-left:0px;}
.module-ct p span.readonly        {color:#858585;}
#btnSubmitChangeInfo  {display:block; width:calc(100% - 5px); margin-left:0;}
.notification   {width:300px; left:calc(50% - 150px);}
}


@media (max-width:460px) {
  .ModalDangNhap     {min-width:300px; width:calc(100% - 40px); }

}

/* CHỈNH LẠI FONT-SIZE THEO FONT iCiel Simplifica */
  .newFont {font-size:13px;}
  .order-acc .seu-module .module-content .order-title .module-inner .module-title p.title {padding-top:0;}
  .profile .module-title .title .title-page {font-weight:bold; font-size:22px; color:#FFF;}
  .total_row {font-size:17px;}
  .tableSearchDonhang td input.btnSearchDonHang {font-weight:bold; height:38px !important;}
  .titleSum {font-weight:bold;}
  .module-ct p {font-weight:bold;}
  .profile {margin-bottom:0;}
  .red-normal, span.red-normal, p.red-normal {font-size:16px; font-family: 'Noto Sans', sans-serif;} 
  .MyContactBox input, textarea, select {font-family:Arial, Helvetica, sans-serif;}
  .MyContactBox div.wrapCaptcha>span {font-size:15px; top:7px; padding:5px 10px;}
  .button_form_lienhe>a {padding:1px 18px; font-size:14px;}
  .MyContactBox > p:first-child {font-size:22px;}
  .status_order {border:1px solid #ccc; border-radius:2px; color:#404040; box-shadow:0 1px 1px rgba(0, 0, 0, 0.15) inset; background:#FFF; height:35px;}

  .btn_skype_animation {position:fixed; bottom:186px; left:-62px; z-index:1;}
  .phonering-alo-ph-circle,.phonering-alo-ph-circle-fill{border-radius:100%!important;transition:all .5s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;position:absolute}.phonering-alo-ph-circle{width:160px;height:160px;top:20px;left:20px;background-color:transparent;border:2px solid #bfebfc;opacity:.1;-webkit-animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;transform-origin:50% 50%}.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle{-webkit-animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important;animation:phonering-alo-circle-anim 1.1s infinite ease-in-out!important}.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle{-webkit-animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important;animation:phonering-alo-circle-anim 2.2s infinite ease-in-out!important}.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone:hover .phonering-alo-ph-circle{border-color:#00aff2;opacity:.5}.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle{border-color:#baf5a7;opacity:.5}.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle{border-color:#bfebfc;opacity:.5}.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle{border-color:#ccc;opacity:.5}.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle{border-color:#75eb50;opacity:.5}.phonering-alo-ph-circle-fill{width:100px;height:100px;top:50px;left:50px;background-color:#000;border:2px solid transparent;-webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;transform-origin:50% 50%}.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-circle-fill{-webkit-animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important;animation:phonering-alo-circle-fill-anim 1.7s infinite ease-in-out!important}.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-circle-fill{-webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out!important;opacity:0!important}.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone:hover .phonering-alo-ph-circle-fill{background-color:rgba(0,175,242,.5);background-color:#00aff2 9;opacity:.75!important}.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-circle-fill{background-color:rgba(117,235,80,.5);background-color:#baf5a7 9;opacity:.75!important}.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-circle-fill{background-color:rgba(0,175,242,.5);background-color:#a6e3fa 9}.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-circle-fill,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-circle-fill{background-color:rgba(204,204,204,.5);background-color:#ccc 9;opacity:.75!important}.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-circle-fill{background-color:rgba(117,235,80,.5);opacity:.75!important}.phonering-alo-ph-img-circle{width:60px;height:60px;top:70px;left:70px;position:absolute;background:url(Skype.png) center center no-repeat rgba(30,30,30,.1);background-size:46px 46px;border-radius:100%!important;border:2px solid transparent;-webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-img-circle{-webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important;animation:phonering-alo-circle-img-anim 1s infinite ease-in-out!important}.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-img-circle{-webkit-animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important;animation:phonering-alo-circle-img-anim 0 infinite ease-in-out!important}.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone:hover .phonering-alo-ph-img-circle{background-color:#00aff2}.phonering-alo-phone.phonering-alo-green.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle{background-color:#75eb50;background-color:#75eb50 9}.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle{background-color:#00aff2;background-color:#00aff2 9}.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover .phonering-alo-ph-img-circle,.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-img-circle{background-color:#ccc}.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-img-circle{background-color:#75eb50}@-webkit-keyframes phonering-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}}@-webkit-keyframes phonering-alo-circle-fill-anim{0%,100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}}@-webkit-keyframes phonering-alo-circle-img-anim{0%,100%,50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%,30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}20%,40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@-webkit-keyframes phonering-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@keyframes phonering-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@-webkit-keyframes phonering-alo-circle-fill-anim{0%,100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:.2}}@keyframes phonering-alo-circle-fill-anim{0%,100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:.2}}@-webkit-keyframes phonering-alo-circle-img-anim{0%,100%,50%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}10%,30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}20%,40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}}@keyframes phonering-alo-circle-img-anim{0%,100%,50%{-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}10%,30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}20%,40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}}
  #onesignal-bell-container.onesignal-reset .onesignal-bell-launcher.onesignal-bell-launcher-md .onesignal-bell-launcher-button {width:32px !important; height:32px !important;}
  table.tracking-list {font-size:14px !important;}
.address-line {
    text-align: left;
  margin-bottom: 10px
}
.address-line i{
    margin-right: 5px;
    margin-bottom: 10px
}